Sat, 19 Oct 2019 10:04:10 UTC | login

Information for RPM collectd-python-5.8.1-4.el7.ppc64le.rpm

ID159362
Namecollectd-python
Version5.8.1
Release4.el7
Epoch
Archppc64le
SummaryPython plugin for collectd
DescriptionThe Python plugin embeds a Python interpreter into Collectd and exposes the application programming interface (API) to Python-scripts.
Build Time2019-03-18 11:47:03 GMT
Size55816
388e161dec8b374ee019c79e57c019e8
Buildrootopstools7-perfmon-common-el7-build-57629-237346
Provides
collectd-python = 5.8.1-4.el7
collectd-python(ppc-64) = 5.8.1-4.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
collectd(ppc-64) = 5.8.1-4.el7
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libpython2.7.so.1.0()(64bit)
libutil.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/collectd/python.so153088
/usr/share/man/man5/collectd-python.5.gz10776
Component of No Buildroots